Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:49:32 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi
I ordered an ottoman and received it  last week. Here is the order number Order# 1701640179. There is alittle place of the fabric that is down  and I am afraid it will be more down after using it. I dont know what can we do in this situation will you replace it with a new one? 
Another thing I was surprised that the same bench I bought is now  24 OMR and when I bought it it was 32 OMR. You were sending out messages that the best sale is coming for you and I thought that this is the best price I can get. 
Anyhow thank you and looking forward to hearing from you soon.
Regards,
Amani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5371102